{% load i18n %}

     <ul class="{% if not entries %}no-{% endif %}entries-recent">
  {% for entry in entries %}
  <li>
                        
                        <div class="clearfix">
<div class="thumb size_50_50 post_round"><a href="http://elletta.tuweb4.com/utcho-cora/"><img width="150" height="150" src="{{ entry.image.url }}" class="attachment-thumbnail size-thumbnail wp-post-image" alt="albumarium-014"></a></div>
<div class="recent_post_text"><a href="{{ entry.get_absolute_url }}" title="{{ entry.title }}" class="recent_post_widget_header">{{entry.title}}<em>{{entry.author}}</em></a><span class="post-date">{{entry.creation_date}}</span></div>
</div>
  </li>
  {% empty %}
  <li>
    {% trans "No entries yet." %}
  </li>
  {% endfor %}
</ul>
